.uinfo {
	width: 100%;
    border-left: 10px solid green;
	border-right: 10px solid green;
	border-bottom: 10px solid green;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    font-family: sans-serif;
	text-align: center;
	border-top: 40px solid green;
	font-weight:bold !important;
	font-size:20px !important;
}	
.uinfo .data {
	width:100%;
}	
	
.uinfo img {
	margin-top:20px;
	margin-bottom:20px;
	border-radius:7px;
	
}
.uinfo .mkey {
	font-weight:bold;
	background:#eee;
	padding:5px;
	box-sizing:border-box;
	width:100%;
	display:inline-block;
	text-transform: uppercase;
	color:green;
}	
.uinfo .mval {
	font-weight:bold;
	
	padding:5px;
	box-sizing:border-box;
	width:100%;
	display:inline-block;
	
}	
.uinfo .key {
	color:green;
	font-weight:bold;
	background:#eee;
	padding:5px;
	box-sizing:border-box;
	width:100%;
	display:inline-block;
	text-transform: uppercase;
}	
.uinfo .val {
	font-weight:bold;
	
	padding:5px;
	box-sizing:border-box;
	width:100%;
	display:inline-block;
	
}	

.uinfo .data2 {
	margin-top:30px;
}	
.uinfo.noencontrado {
	min-height:600px;
	border-bottom:20px solid red;
	border-right:20px solid red;
	border-left:20px solid red;
	border-top: 40px solid red;
}